Subject: [TR] Throwout bearing - grinding at midpoint of clutch engagement - GT6/TR6

From: aribert neumann <[email-masked]>
Date: Tue, 3 Nov 2020 23:19:17 -0500

My Spit bodied GT6 (w/ a TR6 engine) has developed a thowout bearing
noise.  The noise is a deep metal on metal grinding noise.  Only
happens in the first few miles of travel (until something warms up a
bit?).  I began to hear it weeks ago but only identified it as clutch
related in the past week.  This is not a metal squeal from a dry
bearing.  It sounds more like the throwout bearing is grinding into
the pressure plate.  WHat is weird is that the noise is **only** near
the midpoint of clutch engagement.  There is no noise when the clutch
pedal is fully depressed.    I have prior experience with throwout
brgs that get dry and rattle/squeal anytime when engaging with the
pressure plate.  Any thoughts?  I have a few more days of driving the
car this week before I put the car away for the winter and can try any
diagnosis while driving.  I was not planning on doing any major work
on the Triumph this winter - looks like that plan just changed.
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive